> For the complete documentation index, see [llms.txt](https://docs.pascom.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pascom.net/reference/downloads.md).

# Downloads

In diesem Bereich finden Sie alle verfügbaren PASCOM Apps für Desktop und Mobile, unsere PASCOM TAPI sowie die BETA- und Preview-Versionen.

## PASCOM App

#### PASCOM Desktop App

| Windows                                                       | macOS                                                       | Ubuntu Linux                                                |
| ------------------------------------------------------------- | ----------------------------------------------------------- | ----------------------------------------------------------- |
| [Download](https://my.pascom.net/update/client/cloud/windows) | [Download](https://my.pascom.net/update/client/cloud/macos) | [Download](https://my.pascom.net/update/client/cloud/linux) |

#### Ältere PASCOM Desktop App Versionen

| Windows                                                  | macOS                                                  | Ubuntu Linux                                           |
| -------------------------------------------------------- | ------------------------------------------------------ | ------------------------------------------------------ |
| [v120](https://my.pascom.net/update/client/v120/windows) | [v120](https://my.pascom.net/update/client/v120/macos) | [v120](https://my.pascom.net/update/client/v120/linux) |

#### PASCOM Mobile App

| iOS                                              | Android                                               |
| ------------------------------------------------ | ----------------------------------------------------- |
| [iOS App Store](https://www.pascom.net/appstore) | [Google Play Store](https://www.pascom.net/playstore) |

## PASCOM TAPI

| Windows                                                     |
| ----------------------------------------------------------- |
| [Download](https://my.pascom.net/update/tapi/cloud/windows) |

#### Ältere PASCOM TAPI Versionen

| Windows                                                  |
| -------------------------------------------------------- |
| [7R153](https://my.pascom.net/update/tapi/7R153/windows) |
| [7R166](https://my.pascom.net/update/tapi/7R166/windows) |

## PASCOM App BETA

#### PASCOM Desktop App BETA

| Windows                                                      | macOS                                                      | Ubuntu Linux                                               |
| ------------------------------------------------------------ | ---------------------------------------------------------- | ---------------------------------------------------------- |
| [Download](https://my.pascom.net/update/client/beta/windows) | [Download](https://my.pascom.net/update/client/beta/macos) | [Download](https://my.pascom.net/update/client/beta/linux) |

{% hint style="warning" %}
Nach der Installation müssen Sie den Update-Kanal in der Beta-App auf den **Beta-Channel** ändern. Andernfalls erhält die App zukünftig keine weiteren automatischen Beta-Updates!
{% endhint %}

#### PASCOM Mobile App BETA

Folgen Sie bitte der [Anleitung zum PASCOM Beta Program](/reference/howto/beta-program.md) zur Teilnahme am iOS und Android BETA-Programm.

## PASCOM App Preview

Wir haben unsere PASCOM App komplett neu gedacht und von Grund auf erneuert. Mithilfe modernster Technologie bietet das neue Fundament der App eine noch bessere Leistung und Stabilität. Zusätzlich zu den Desktop-Versionen gibt es nun auch eine WebApp, die Sie flexibel direkt im Browser nutzen können – ganz ohne Installation. Diese App-Vesionen befinden sich in der Entwicklung und sind teilweise noch nicht auf dem Stand der aktuellen PASCOM App Version. Sie sollen einen Eindruck von zukünftigen Umsetzungen geben und sind zum Testen und Ausprobieren gedacht.

{% hint style="info" %}
Die Preview-Version der PASCOM App ist für eine produktive Nutzung freigegeben, kann aber noch Fehler enthalten oder nicht alle Funktionen vollumfänglich zur Verfügung stellen.
{% endhint %}

#### PASCOM Desktop App Preview

| Windows                                                                              | macOS                                                                      |
| ------------------------------------------------------------------------------------ | -------------------------------------------------------------------------- |
| [Download](https://download.pascom.net/release-archive/app/windows/pascom-setup.exe) | [Download](https://download.pascom.net/release-archive/app/mac/pascom.dmg) |

#### PASCOM Web App Preview

| Web App                                             |
| --------------------------------------------------- |
| [Im Browser öffnen](https://pascom.cloud/app/beta/) |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pascom.net/reference/downloads.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
